Bug 1936577 - thunderbird-91.0.2 is available
Summary: thunderbird-91.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-08 18:56 UTC by Upstream Release Monitoring
Modified: 2021-08-26 20:15 UTC (History)
11 users (show)

Fixed In Version: thunderbird-stable-3420210825074402.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-26 20:15:36 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-03-08 18:56:47 UTC
Latest upstream release: 87.0b2
Current version/release in rawhide: 78.7.0-2.fc34
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 1 Upstream Release Monitoring 2021-03-08 19:01:37 UTC
An unexpected error occurred while downloading the new package sources; please report this as a bug on the-new-hotness issue tracker.

Comment 2 Upstream Release Monitoring 2021-03-16 18:36:46 UTC
Latest upstream release: 87.0b3
Current version/release in rawhide: 78.7.0-2.fc34
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 3 Upstream Release Monitoring 2021-03-16 18:41:35 UTC
An unexpected error occurred while downloading the new package sources; please report this as a bug on the-new-hotness issue tracker.

Comment 4 Upstream Release Monitoring 2021-03-24 01:24:03 UTC
Latest upstream release: 88.0b1
Current version/release in rawhide: 78.7.0-2.fc34
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 5 Upstream Release Monitoring 2021-03-24 01:28:54 UTC
An unexpected error occurred while downloading the new package sources; please report this as a bug on the-new-hotness issue tracker.

Comment 6 Upstream Release Monitoring 2021-03-31 23:04:12 UTC
Latest upstream release: 88.0b2
Current version/release in rawhide: 78.7.0-2.fc34
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 7 Upstream Release Monitoring 2021-03-31 23:09:02 UTC
An unexpected error occurred while downloading the new package sources; please report this as a bug on the-new-hotness issue tracker.

Comment 8 Upstream Release Monitoring 2021-04-13 21:32:52 UTC
Latest upstream release: 88.0b3
Current version/release in rawhide: 78.8.1-2.fc35
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 9 Upstream Release Monitoring 2021-04-13 21:37:39 UTC
An unexpected error occurred while downloading the new package sources; please report this as a bug on the-new-hotness issue tracker.

Comment 10 Upstream Release Monitoring 2021-04-21 18:54:27 UTC
Latest upstream release: 89.0b1
Current version/release in rawhide: 78.8.1-2.fc35
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 11 Upstream Release Monitoring 2021-04-21 18:59:14 UTC
An unexpected error occurred while downloading the new package sources; please report this as a bug on the-new-hotness issue tracker.

Comment 12 Upstream Release Monitoring 2021-05-05 19:27:12 UTC
Latest upstream release: 89.0b2
Current version/release in rawhide: 78.10.1-1.fc35
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 13 Upstream Release Monitoring 2021-05-05 19:27:29 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-gqip3yx_/thunderbird.spec'] returned 1: b"warning: line 190: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1620172800\nerror: Bad file: ./thunderbird-langpacks-89.0b2-20210504.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 190: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-89.0b2-20210504.tar.xz: No such file or directory\n"

Comment 14 Upstream Release Monitoring 2021-05-06 13:17:25 UTC
Latest upstream release: 89.0b3
Current version/release in rawhide: 78.10.1-1.fc35
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 15 Upstream Release Monitoring 2021-05-06 13:17:43 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-dyfhgpj3/thunderbird.spec'] returned 1: b"warning: line 190: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1620259200\nerror: Bad file: ./thunderbird-langpacks-89.0b3-20210504.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 190: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-89.0b3-20210504.tar.xz: No such file or directory\n"

Comment 16 Upstream Release Monitoring 2021-05-13 20:45:00 UTC
Latest upstream release: 89.0b4
Current version/release in rawhide: 78.10.1-1.fc35
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 17 Upstream Release Monitoring 2021-05-13 20:45:16 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-wthaji96/thunderbird.spec'] returned 1: b"warning: line 190: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1620864000\nerror: Bad file: ./thunderbird-langpacks-89.0b4-20210504.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 190: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-89.0b4-20210504.tar.xz: No such file or directory\n"

Comment 18 Upstream Release Monitoring 2021-06-02 20:08:34 UTC
Latest upstream release: 90.0b1
Current version/release in rawhide: 78.11.0-1.fc35
URL: https://www.thunderbird.net

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 19 Upstream Release Monitoring 2021-06-02 20:08:51 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-011hfelp/thunderbird.spec'] returned 1: b"warning: line 190: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1622592000\nerror: Bad file: ./thunderbird-langpacks-90.0b1-20210602.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 190: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-90.0b1-20210602.tar.xz: No such file or directory\n"

Comment 20 Upstream Release Monitoring 2021-07-19 02:41:27 UTC
Latest upstream release: 91.0b1
Current version/release in rawhide: 78.11.0-1.fc35
URL: https://www.thunderbird.net

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 21 Upstream Release Monitoring 2021-07-19 02:41:49 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-8kaz4g_z/thunderbird.spec'] returned 1: b"warning: line 190: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1626652800\nerror: Bad file: ./thunderbird-langpacks-91.0b1-20210602.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 190: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-91.0b1-20210602.tar.xz: No such file or directory\n"

Comment 22 Xose Vazquez Perez 2021-07-19 03:02:29 UTC
Latest upstream release: 78.12
Current version/release in rawhide: 78.11.0-1.fc35
URL: https://www.thunderbird.net

78.12 was released on July 13, 2021: https://www.thunderbird.net/en-US/thunderbird/78.12.0/releasenotes/

* Fixes:
 - Sending an email containing HTML links with spaces in the URL sometimes
    resulted in broken links
 - Folder Pane display theme fixes for macOS
 - Chat account settings did not always save as expected
 - RSS feed subscriptions sometimes lost
 - Calendar: A parsing error for alarm triggers of type "DURATION" caused sync
   problems for some users
 - Various security fixes:
    https://www.mozilla.org/en-US/security/advisories/mfsa2021-30/

Comment 23 Timothée Ravier 2021-08-10 12:56:53 UTC
PR for 78.12: https://src.fedoraproject.org/rpms/thunderbird/pull-request/14

Comment 24 Xose Vazquez Perez 2021-08-14 20:44:16 UTC
Latest upstream release: 91.0
Current version/release in rawhide: 78.12.0-2.fc35
URL: https://www.thunderbird.net

91.0 was released on August 11, 2021: 
- Release Notes: https://www.thunderbird.net/en-US/thunderbird/91.0/releasenotes/#whatsnew
- Security Vulnerabilities: https://www.mozilla.org/en-US/security/advisories/mfsa2021-36/

Comment 25 Upstream Release Monitoring 2021-08-17 04:43:40 UTC
Latest upstream release: 91.0.1
Current version/release in rawhide: 78.11.0-1.fc35
URL: https://www.thunderbird.net

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 26 Upstream Release Monitoring 2021-08-17 04:44:02 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-jfyp3ykt/thunderbird.spec'] returned 1: b"warning: line 191: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1629158400\nerror: Bad file: ./thunderbird-langpacks-91.0.1-20210721.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 191: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-91.0.1-20210721.tar.xz: No such file or directory\n"

Comment 27 Upstream Release Monitoring 2021-08-20 19:29:40 UTC
Latest upstream release: 91.0.2
Current version/release in rawhide: 78.11.0-1.fc35
URL: https://www.thunderbird.net

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 28 Upstream Release Monitoring 2021-08-20 19:30:00 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-lht0t6u3/thunderbird.spec'] returned 1: b"warning: line 191: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1629417600\nerror: Bad file: ./thunderbird-langpacks-91.0.2-20210721.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 191: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-91.0.2-20210721.tar.xz: No such file or directory\n"

Comment 29 Xose Vazquez Perez 2021-08-23 22:45:50 UTC
(In reply to Upstream Release Monitoring from comment #27)

> Latest upstream release: 91.0.2
> Current version/release in rawhide: 78.11.0-1.fc35
> URL: https://www.thunderbird.net
> Based on the information from anitya: https://release-monitoring.org/project/4967/

Missing build for f35: https://koji.fedoraproject.org/koji/packageinfo?packageID=39

Comment 30 Fedora Update System 2021-08-25 14:57:42 UTC
FEDORA-FLATPAK-2021-6b78d1e932 has been submitted as an update to Fedora 34 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-6b78d1e932

Comment 31 Fedora Update System 2021-08-25 20:07:01 UTC
FEDORA-FLATPAK-2021-6b78d1e932 has been pushed to the Fedora 34 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-6b78d1e932

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 32 Fedora Update System 2021-08-26 20:15:36 UTC
FEDORA-FLATPAK-2021-6b78d1e932 has been pushed to the Fedora 34 Flatpaks stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.